*{
}
body{
}

/* Container */
.MuiContainer-root {
	background: rgba(0,0,0,0.05);
	padding-top: 24px;
	padding-bottom: 24px;
	border-radius: 12px;
}
/* Headerbild */
.mui-qrw0k9{
	border-radius:60px;
}
/* Buttons */
.MuiButton-containedPrimary{
	--variant-containedBg: #fe6b67;
	--variant-containedColor: #fff;
	
}
.MuiButton-containedPrimary:hover {
	--variant-containedBg: #ff5989;
	--variant-containedColor: #fff;
}
/* Legende */
.mui-njhpcq.Mui-focused,
.mui-16b2jqi.Mui-focused {
	color: #fe6b67;
}
/* Fieldset outline */
.mui-ik1sxq.Mui-focused .MuiOutlinedInput-notchedOutline,
.mui-e9vyvq.Mui-focused .MuiOutlinedInput-notchedOutline{
	border-color: #fe6b67;
}
/* Checkbox */
.mui-1psoq9b.Mui-checked, .mui-1psoq9b.MuiCheckbox-indeterminate {
	color: #fe6b67;
}
/* Wartesymbol Passkey */
.mui-14awfyb{
	color: #fe6b67;
}

/* Footer */
.mui-jps8xr{
	display: none;
}